# process this file with uscan(1)
version=4
opts=dversionmangle=s/~(ds|repack|github)([.]?[0-9]*)?$//,uversionmangle=s/(rc|a|b|c)/~\\1/,oversionmangle=s/$/~github/ \
  https://github.com/ebroecker/canmatrix/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
#https://pypi.python.org/packages/source/c/canmatrix/ canmatrix-([\d\.]+)@ARCHIVE_EXT@ debian uupdate
